DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1294

Chuyén nhan vién xif ly (Do GPK diéu phoi nham chinh minh lam NV Xua ly BVCM) :
0183/2021/TTr-0690604
08/16/2021 08:18 PM - Luc Tran Van

Status: Closed Start date: 08/16/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

History

#1 - 08/16/2021 08:18 PM - Luc Tran Van

- Status changed from New to Closed

#2 - 08/16/2021 08:18 PM - Luc Tran Van
- Tracker changed from Bug to Support

Files

1.2 CHUYEN PHIEU 0183 VE DUONGNTS5.txt 172 Bytes 08/16/2021 Luc Tran Van

06/17/2025 1/1



http://www.tcpdf.org

